Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HeapFullException Constructor
HeapFullException Class See Also Send Feedback

Initialize a new instance of the HeapFullException

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public HeapFullException()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    HeapFullException()

# See Also

HeapFullException Class
BerkeleyDB Namespace